{% extends 'base.html.twig' %}

{% block title %}Plateformes d’échange {% endblock %}

{% block body %}
  <div >
    <div >
        <div class=" mainText text-center">
            <h3 class="text-sm-center">Classement des principales plateformes d’échange de
                crypto-monnaies selon le score de confiance
            </h3>

        </div>
        <div class="col-4"></div>
        <table class="table mt-5">
            <thead>
                <tr>
                    <th scope="col">#
                        <i class="fas fa-sort"></i>
                    </th>
                    <th scope="col">Icon
                        <i class="fas fa-sort"></i>
                    </th>
                    <th scope="col">Platformes<i class="fas fa-sort"></i>
                    </th>
                    <th scope="col">Trust Score
                        <i class="fas fa-sort"></i>
                    </th>
                    <th scope="col">Année de sortie<i class="fas fa-sort"></i>
                    </th>
                </tr>
            </thead>
            <tbody id="exchangesTable"></tbody>
        </table>
    </div>
    <div class='d-flex justify-content-center mt-5'>
        <nav aria-label="...">
            <ul class="pagination pagination-circle">
                <li class="page-item active" aria-current="page">
                    <a class="page-link" href="#">1
                        <span class="visually-hidden">(current)</span>
                    </a>
                </li>
                <li class="page-item">
                    <a class="page-link" href="#">2</a>
                </li>
                <li class="page-item">
                    <a class="page-link" href="#">3</a>
                </li>
            </ul>
        </nav>
    </div>
</div>

{% endblock %}